@charset "UTF-8";
#slide_wrapp {
  position: relative;
  overflow: hidden; }
  #slide_wrapp .slide_item {
    opacity: 0;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: opacity 2s linear, -webkit-transform 7.5s linear;
    transition: opacity 2s linear, -webkit-transform 7.5s linear;
    -o-transition: opacity 2s linear, transform 7.5s linear;
    transition: opacity 2s linear, transform 7.5s linear;
    transition: opacity 2s linear, transform 7.5s linear, -webkit-transform 7.5s linear;
    position: relative;
    z-index: 1;
    overflow: hidden; }
    #slide_wrapp .slide_item:not(:first-child) {
      position: absolute;
      top: 0;
      left: 0; }
    #slide_wrapp .slide_item.show_ {
      opacity: 1; }
    #slide_wrapp .slide_item.zoom_ {
      -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1); }
    #slide_wrapp .slide_item .cover {
      font-family: 'object-fit: cover;';
      display: block;
      -o-object-fit: cover;
      object-fit: cover; }
    #slide_wrapp .slide_item .contain {
      font-family: 'object-fit: contain;';
      display: block;
      -o-object-fit: contain;
      object-fit: contain; }
  @media print, screen and (min-width: 1440px) {
    #slide_wrapp .slide_item .cover, #slide_wrapp .slide_item .contain {
      width: 100vw;
      height: 80vh; } }
  @media screen and (max-width: 1024px) {
    #slide_wrapp .slide_item .cover, #slide_wrapp .slide_item .contain {
      width: 100vw;
      height: 70vh; } }

.hoverRange {
  pointer-events: none; }
  .hoverRange .trigger01 {
    pointer-events: auto; }
  .hoverRange:hover .effect01 {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }
  .hoverRange:hover .btnArrow02::after {
    right: -25px; }
  .hoverRange:hover .btnArrow02 .btn02 {
    color: #111;
    opacity: 1; }
    .hoverRange:hover .btnArrow02 .btn02::before {
      opacity: 1;
      left: 0; }

.aboutArea {
  padding: 100px 0 140px;
  background: url(../images/bg_index01.png) no-repeat center bottom -3px/80% auto; }
  .aboutArea .tit {
    width: 365px;
    height: 71px;
    margin: auto; }
    .aboutArea .tit::after {
      content: "";
      width: 75px;
      height: 5px;
      margin: 35px auto 60px;
      background: #a8c13d;
      display: block; }
  .aboutArea .txt {
    font-size: 14px;
    margin-top: 85px;
    line-height: 3; }
  .aboutArea .characterWrap {
    max-width: 640px;
    margin: auto;
    position: relative; }
    .aboutArea .characterWrap .character {
      position: absolute;
      right: 0;
      bottom: -147px; }
      .aboutArea .characterWrap .character img {
        width: 132px; }

.shopList {
  width: 100%; }
  .shopList .imgArea {
    width: 960px;
    padding-top: 450px;
    position: relative;
    overflow: hidden; }
    .shopList .imgArea .img01 {
      font-family: 'object-fit: cover;';
      width: 100%;
      height: 450px;
      display: block;
      position: absolute;
      top: 0;
      right: 0;
      -webkit-transition: all 0.5s linear;
      -o-transition: all 0.5s linear;
      transition: all 0.5s linear;
      -o-object-fit: cover;
      object-fit: cover; }
  .shopList .txtArea {
    width: calc(100% - 960px);
    padding: 216px 40px 40px 40px;
    position: relative; }
    .shopList .txtArea .bg {
      width: 100%;
      height: 100%;
      background: #111;
      z-index: -2;
      position: absolute;
      top: 0;
      right: 0; }
    .shopList .txtArea .tit {
      font-size: 30px;
      font-weight: bold;
      color: #fff;
      margin: 0 0 100px 0; }
    .shopList .txtArea .sub {
      width: 90px;
      height: 15px;
      margin-top: -15px;
      display: block; }
    .shopList .txtArea .btnArrow02 {
      margin: 0; }
  @media screen and (max-width: 1300px) {
    .shopList .imgArea {
      width: 60%;
      padding-top: 400px; }
      .shopList .imgArea .img01 {
        height: 400px; }
    .shopList .txtArea {
      width: 40%;
      padding-top: 166px; } }

.instagramArea {
  padding: 100px 0 90px; }
  .instagramArea .container > div {
  	display: flex;
	flex-direction: column;
	background: url("../images/heading_instagram.svg") no-repeat center bottom;
	background-size: 100% auto;
    width: 780px;
	min-height: 155px;
	margin: 0 auto 25px;
  }
  @media screen and (max-width: 1000px) {
  .instagramArea .container > div {
  	width: 700px;
	min-height: 140px;
  }
  }
  @media screen and (max-width: 767px) {
  .instagramArea .container > div {
  	width: 100%;
	min-height: 5rem;
  }
  }
  	@media screen and (max-width: 767px){
	  .instagramArea .container > div {
		background: url("../images/heading_instagram_sp.svg") no-repeat center bottom;
		background-size: 100% auto;
	  }
	}
  .instagramArea .container .btnArrow01 {
  	display: block;
	background: none;
	width: 220px;
	margin: auto;
	min-height: 0;
  }
	@media screen and (max-width: 767px){
	.instagramArea .container .btnArrow01 {
		width: 175px;
		height: auto;
	}
  }
  .instagramArea .tit {
  	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 2rem;
	font-weight: bold;
    margin: auto auto 1rem; }
	@media screen and (max-width: 767px){
	  .instagramArea .tit {
		font-size: 1.5rem;
		}
	}
	.instagramArea .tit img{
	max-width: 45px;
	flex-basis: 45px;
	margin-right: 23px;
	}
	@media screen and (max-width: 767px){
	.instagramArea .tit img{
	max-width: 34px;
	flex-basis: 34px;
	margin-right: 17px;
	}
	}
	.instagramArea p{
	text-align: center;
	margin-bottom: 2rem;
	}
  	@media screen and (max-width: 767px){
	.instagramArea p{
		font-size: 2.5vw;
		margin-bottom: 7vw;
	}
	}
  	@media screen and (max-width: 450px){
	.instagramArea p{
		font-size: 13px;
	}
	}
  	@media screen and (min-width: 351px){
	.instagramArea br{
		display: none;
	}
	}
  @media screen and (max-width: 1200px) {
    .instagramArea .pc {
      display: none; } }
  @media screen and (max-width: 767px) {
    .instagramArea .tablet {
      display: none; } }
  @media print, screen and (min-width: 1201px) {
    .instagramArea .tablet {
      display: none; } }
  @media print, screen and (min-width: 768px) {
    .instagramArea .sp {
      display: none; } }
  .instagramArea .btn01 {
    margin: 0 auto; }

.youtubeArea .titArea {
  width: 100%;
  padding: 55px 0 365px;
  position: relative; }
  .youtubeArea .titArea .titBg {
    width: 80%;
    background: #111;
    padding-top: 398px;
    z-index: 200;
    position: absolute;
    top: 0;
    left: 0; }
    @media print, screen and (min-width: 2500px) {
      .youtubeArea .titArea .titBg {
        width: 65%; } }
    @media print, screen and (min-width: 2000px) {
      .youtubeArea .titArea .titBg {
        width: 70%; } }
    @media screen and (max-width: 1300px) {
      .youtubeArea .titArea .titBg {
        width: 90%; } }
    @media screen and (max-width: 1000px) {
      .youtubeArea .titArea .titBg {
        width: 96%; } }
    @media screen and (max-width: 800px) {
      .youtubeArea .titArea .titBg {
        width: 98%; } }
  .youtubeArea .titArea .inner {
    width: 100%;
    z-index: 400;
    position: absolute; }
    .youtubeArea .titArea .inner .tit {
      width: 200px;
      height: 45px;
      margin: 0 auto 15px; }
    .youtubeArea .titArea .inner .sub {
      font-size: 16px;
      color: #fff; }
      .youtubeArea .titArea .inner .sub::after {
        content: "";
        width: 518px;
        height: 1px;
        margin: 30px auto 0;
        background: #fff;
        display: block; }
    .youtubeArea .titArea .inner .box {
      width: 700px;
      margin: 25px auto;
      background: url("../images/pic_index09.png") no-repeat center/contain; }
      @media screen and (max-width: 800px) {
        .youtubeArea .titArea .inner .box {
          width: 650px; } }
      .youtubeArea .titArea .inner .box .txt01 {
        font-size: 18px;
        font-weight: bold;
        color: #fff;
        width: 574px;
        padding: 30px 0 3px;
        margin: auto;
        background: url("../images/pic_index10.png") repeat-x bottom; }
        @media screen and (max-width: 1100px) {
          .youtubeArea .titArea .inner .box .txt01 {
            font-size: 18px; } }
        .youtubeArea .titArea .inner .box .txt01 .em01 {
          font-size: 30px;
          color: #fff294; }
          @media screen and (max-width: 1100px) {
            .youtubeArea .titArea .inner .box .txt01 .em01 {
              font-size: 25px; } }
        .youtubeArea .titArea .inner .box .txt01 .em02 {
          font-size: 23px;
          color: #fff294; }
          @media screen and (max-width: 1100px) {
            .youtubeArea .titArea .inner .box .txt01 .em02 {
              font-size: 20px; } }
      .youtubeArea .titArea .inner .box .txt02 {
        font-size: 16px;
        font-weight: bold;
        color: #fff;
        margin-top: 10px;
        padding-bottom: 50px; }
        @media screen and (max-width: 900px) {
          .youtubeArea .titArea .inner .box .txt02 {
            font-size: 15px; } }

.youtubeArea .btnArea {
  padding: 0 0 490px;
  position: relative; }
  .youtubeArea .btnArea .btnBg {
    width: 65%;
    padding: 450px 0 160px 220px;
    background: #f2f2f2;
    z-index: 100;
    position: absolute;
    top: -155px;
    right: 0; }
    @media screen and (max-width: 1000px) {
      .youtubeArea .btnArea .btnBg {
        width: 75%;
        padding: 450px 0 160px 115px; } }
  .youtubeArea .btnArea .btnArrow01 {
    z-index: 100;
    position: absolute;
/*    top: 295px;*/
    top: 355px;
    right: 0;
    left: 0; }
  .youtubeArea .btnArea .btn01 {
    margin: auto; }
  .youtubeArea .btnArea .movieArea {
    width: 1000px;
    margin: auto;
    z-index: 300;
    position: absolute;
    top: -50px;
    right: 0;
    left: 0; }
    @media screen and (max-width: 1000px) {
      .youtubeArea .btnArea .movieArea {
        width: 94%;
        margin: auto; } }
  .youtubeArea .btnArea .bgArea {
    width: 100%;
    padding-top: 90px;
    background: url("../images/bg_index02.png") no-repeat center bottom/1095px;
    z-index: 500;
    position: absolute;
    bottom: 0; }

#youtube li {
  width: calc(96% / 3);
  margin: 0 2% 0 0;
  background: #fff;
  display: inline-block; }
  #youtube li:nth-child(3n) {
    margin: 0; }
  #youtube li:last-child {
    display: none; }

#youtube .wrap {
  overflow: hidden; }

#youtube .thumb {
  width: auto;
  height: 180px;
  background-size: cover;
  background-position: top -30px left;
  background-repeat: no-repeat;
  display: block; }
  @media screen and (max-width: 1000px) {
    #youtube .thumb {
      background-position: top 50% left;
      height: 161px; } }
  @media screen and (max-width: 950px) {
    #youtube .thumb {
      height: 152px; } }
  @media screen and (max-width: 900px) {
    #youtube .thumb {
      height: 143px; } }
  @media screen and (max-width: 850px) {
    #youtube .thumb {
      height: 140px; } }
  @media screen and (max-width: 800px) {
    #youtube .thumb {
      height: 130px; } }

#youtube .titleArea {
  height: 110px;
  background: url("../common/images/ico_common02.svg") no-repeat bottom 12px right 12px/30px;
  position: relative; }
  @media screen and (max-width: 1000px) {
    #youtube .titleArea {
      height: 150px; } }

#youtube .title {
  font-size: 14px;
  margin: auto;
  padding: 0 12px;
  display: block;
  position: absolute;
  top: 12px;
  right: 0;
  left: 0; }
.notification{
margin-top: 2.5rem;
}
.terms{
display: flex;
justify-content: center;
margin: 1rem 0;
}
.terms li{
line-height: 2;
margin: 0 2rem;
}
.terms a{
display: block;
position: relative;
padding-right: 37px;
}
  .terms a::after {
    content: "";
    width: 30px;
    height: 8px;
    margin: auto;
    background: url(../common/images/ico_common02.svg) no-repeat top right/contain;
    display: inline;
    position: absolute;
    top: 0;
    right: 5px;
    bottom: 0;
    overflow: visible;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
  .terms a:hover::after {
    right: 0; }

.lastwrap {
  padding: 130px 0 190px; }
  @media screen and (max-width: 900px) {
    .lastwrap {
      padding: 65px 0 90px; } }

.newsArea {
  width: 475px; }
  @media screen and (max-width: 1250px) {
    .newsArea {
      width: 52%; } }
  .newsArea dl:nth-child(n+7) {
    display: none; }
  .newsArea .tit {
    width: 260px;
    height: 33px;
    margin: auto; }
  .newsArea .wrap {
    width: 100%;
    margin-top: 28px;
    padding: 0 0 40px 0;
    border-top: 1px solid #111;
    border-bottom: 1px solid #111; }
  .newsArea .cat_shop {
    font-size: 0;
    text-align: left;
    width: 100%;
    border-bottom: 1px dashed #a0a0a0; }
    .newsArea .cat_shop:nth-child(n+7) {
      display: none; }
    @media screen and (max-width: 900px) {
      .newsArea .cat_shop:nth-child(n+5) {
        display: none; } }
  .newsArea .update, .newsArea .link {
    font-size: 15px;
    height: 70px;
    padding-right: 10px;
    vertical-align: middle;
    display: table-cell; }
  .newsArea .update {
    width: 10%;
    padding-right: 10px; }
  .newsArea .link a {
    display: block; }
  .newsArea .btn01 {
    margin: 35px auto 0; }
  @media screen and (max-width: 900px) {
    .newsArea {
      width: 100%;
      float: none; }
      .newsArea .wrap {
        border-bottom: none;
        margin-top: 25px;
        padding: 0 0 60px 0; }
      .newsArea .cat_shop:last-child {
        border-bottom: 1px solid #111; } }

.twitterArea {
  width: 460px; }
  @media screen and (max-width: 1250px) {
    .twitterArea {
      width: 44%; } }
  .twitterArea .tit {
    width: auto;
    height: 40px;
    margin: auto;
	display: flex;
	justify-content: center;
	}
	  .twitterArea img {
	  	width: auto;
		height: 100%;
	  }
  .twitterArea .timeline {
    margin-top: 18px;
    padding: 20px 16px;
    border: 1px solid #111 !important;
    border-radius: 2px; }
  @media screen and (max-width: 900px) {
    .twitterArea {
      width: 100%;
      float: none; }
      .twitterArea .timeline {
        margin-top: 25px; } }
  .twitterArea iframe.twitter-timeline-rendered {
    width: 690px !important;
    margin: 0 auto; }
  .twitterArea .timeline-Widget {
    max-width: 300px !important;
    width: 200px !important; }

@media screen and (max-width: 767px) {
  #slide_wrapp .slide_item .cover, #slide_wrapp .slide_item .contain {
    height: 80vh; }
  .aboutArea {
    padding: 60px 0 100px;
    background: url(../images/bg_index01_sp.png) no-repeat center bottom -5px/95% auto; }
    .aboutArea .tit {
      width: 260px;
      height: 52px; }
      .aboutArea .tit::after {
        margin: 23px auto 0;
        width: 38px;
        height: 3px; }
    .aboutArea .txt {
      margin-top: 60px;
      line-height: 1.8; }
    .aboutArea .characterWrap .character {
      bottom: -107px; }
      .aboutArea .characterWrap .character img {
        width: 90px; }
  .shopList .imgArea {
    width: 100%;
    padding-top: 275px;
    float: none;
    z-index: -5; }
    .shopList .imgArea .img01 {
      height: 275px; }
  .shopList .txtArea {
    width: 94%;
    margin: -30px auto 0;
    padding: 20px;
    float: none;
    position: relative; }
    .shopList .txtArea .tit {
      font-size: 20px;
      margin: 0 0 45px 0; }
    .shopList .txtArea .sub {
      width: 64px;
      height: 11px;
      margin-top: -5px; }
    .shopList .txtArea .btnArrow02 {
      margin: 0 7px 0 0;
      float: right; }
    .shopList .txtArea .btn02 {
      margin: auto; }
  .instagramArea {
    padding: 70px 0 70px; }
    .instagramArea .tit {
      width: 100%; } }

@media screen and (max-width: 767px) {
  .youtubeArea .titArea {
    padding: 30px 0 145px; }
    .youtubeArea .titArea .titBg {
      width: 100%;
      padding-top: 300px; }
    .youtubeArea .titArea .inner .tit {
      width: 150px;
      height: 34px;
      margin: 0 auto 20px; }
    .youtubeArea .titArea .inner .sub {
      font-size: 13px;
      line-height: 1.8; }
      .youtubeArea .titArea .inner .sub::after {
        width: 250px;
        margin: 20px auto 0; }
    .youtubeArea .titArea .inner .box {
      width: 80%;
      background: url("../images/pic_index09_sp.png") no-repeat center/contain; } }
    @media screen and (max-width: 767px) and (max-width: 400px) {
      .youtubeArea .titArea .inner .box {
        width: 90%; } }

@media screen and (max-width: 767px) {
      .youtubeArea .titArea .inner .box .txt01 {
        font-size: 13px;
        width: 66%;
        padding: 40px 0 6px; } }
      @media screen and (max-width: 767px) and (max-width: 400px) {
        .youtubeArea .titArea .inner .box .txt01 {
          width: 90%; } }

@media screen and (max-width: 767px) {
        .youtubeArea .titArea .inner .box .txt01 .em01 {
          font-size: 16px; }
        .youtubeArea .titArea .inner .box .txt01 .em02 {
          font-size: 14px; }
      .youtubeArea .titArea .inner .box .txt02 {
        font-size: 13px;
        padding-bottom: 50px; }
  .youtubeArea .btnArea {
    padding: 0 0 80px; }
    .youtubeArea .btnArea .btnBg {
      width: 100%;
      padding: calc(750px + 11.5rem) 0 0;
      background: #fff;
      position: static; }
      .youtubeArea .btnArea .btnBg .btn01 {
        margin: auto; }
    .youtubeArea .btnArea .btnArrow01 {
      top: calc(730px + 11.5rem); }
    .youtubeArea .btnArea .movieArea {
      top: 170px; }
    .youtubeArea .btnArea .bgArea {
      background-size: 155%; }
  #youtube {
    margin-top: 30px;
	  display: flex;
	  flex-wrap: wrap;
	}
    #youtube li {
		flex-basis: 49%;
		max-width: 49%;
      width: 49%;
      margin: 0 2% 18px 0; }
      #youtube li:nth-child(3n) {
        margin: 0 2% 18px 0; }
      #youtube li:nth-child(2n) {
        margin: 0 0 18px 0; }
      #youtube li:last-child {
        display: inline-block; }
    #youtube .thumb {
      height: 150px; } }
    @media screen and (max-width: 767px) and (max-width: 425px) {
      #youtube .thumb {
        height: 110px; } }
    @media screen and (max-width: 767px) and (max-width: 375px) {
      #youtube .thumb {
        height: 97px; } }
    @media screen and (max-width: 767px) and (max-width: 320px) {
      #youtube .thumb {
        height: 82px; } }

@media screen and (max-width: 767px) {
    #youtube .titleArea {
      height: 130px;
      background-position: bottom right; }
    #youtube .title {
      font-size: 12px;
      padding: 0; }
  .newsArea .tit {
    width: 165px;
    height: 21px; }
  .newsArea .cat_shop :nth-child(4) {
    border-bottom: 1px solid #111; }
  .newsArea .update, .newsArea .link {
    width: 100%;
    height: auto;
    display: block; }
  .newsArea .update {
    padding: 20px 0 0 0; }
  .newsArea .link {
    padding: 0 0 20px 0; }
  .twitterArea .tit {
    height: 36px; } }
@media screen and (max-width: 599px) {
    .youtubeArea .btnArea .btnBg {
      padding: calc(750px + 14rem) 0 0;
      }
    .youtubeArea .btnArea .btnArrow01 {
      top: calc(730px + 14rem); }
	.terms{
		display: block;
	}
}
@media screen and (max-width: 425px) {
    .youtubeArea .btnArea .btnBg {
      padding: calc(750px + 10.5rem) 0 0;
      }
    .youtubeArea .btnArea .btnArrow01 {
      top: calc(730px + 10.5rem); }
}
@media screen and (max-width: 359px) {
    .youtubeArea .btnArea .btnBg {
      padding: calc(750px + 8.5rem) 0 0;
      }
    .youtubeArea .btnArea .btnArrow01 {
      top: calc(730px + 8.5rem); }
}